LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 05-29-2004, 12:32 PM   #1
cheech66
LQ Newbie
 
Registered: May 2004
Location: London
Posts: 15

Rep: Reputation: 0
xfree86 problem


Hi,

1st - thanks to all the people who have helped me so far. I installed debian sarge a couple of days ago and easil;y got the onboard ethernet up and apt working.

Now, xserver has a problem so I want to update it from 4.1 to 4.3 or 4.4 as recommended by Intel for my 8252G graphics chip.

I've rtied everything but apt insists that I'm running the latest releaase! this is rubbish. apt also refuses to dowload the wireless packages I need saying they''re not available (wireless-tools seems to available everywhere!). I've tried loads of mirrors, apt version options and sources.list edits but with no luck.

It's annoying as I really want to start using Linux and I wanted to use Debian so I could learn from the ground-up rather than getting Mandrake etc and using it like a Windows machine (ie easy to use but hard to know exactly what it's doing and you end up just using the distro-specific GUI tools).

If anyone could help me b4 I give up I'd be very grateful. I know this is probab;y my ignornace rather than any probs with apt/debian.

in the meantime I'm downloading Knoppix .

Last edited by cheech66; 05-29-2004 at 12:34 PM.
 
Old 05-29-2004, 01:00 PM   #2
lyceum
Member
 
Registered: Aug 2003
Location: N.C.
Distribution: rh9, fc1, slack 9.1, 10
Posts: 229

Rep: Reputation: 30
did you remember to update the package list? if you have recently added repositories to the sources.list file, as i think you have from other posts, you need to run the command:
Code:
apt-get update
this will rebuild the package tree and tell apt what packages are available from that new repository.

hope this helps.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
XFree86 problem WiWa Linux - Software 1 08-19-2004 04:11 PM
Help configuring XFree86 on YDL 2.3 (black screen & failed XFree86 -configure) EnVoy Linux - General 1 11-24-2003 05:32 PM
Will ATI Radeon 8500 XFree86 4.2 driver work with Xfree86 4.3? Stevetgn Linux - Hardware 1 06-24-2003 07:16 PM
XFree86 Problem!!! Please help dengbej Linux - Hardware 2 04-12-2003 03:05 AM
Xfree86 problem bkeating Linux - General 10 11-24-2002 04:36 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie

All times are GMT -5. The time now is 01:51 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration